{
  "appName": {
    "message": "ManaPlus",
    "description": "The title of the application, displayed in the web store."
  },
  "appDesc": {
    "message": "ManaPlus 2D MMORPG client",
    "description":"The description of the application, displayed in the web store."
  }
}
